@charset "utf-8";
/*
//CSS Hack
property:value; 所有浏览器 
_property:value; IE6 
+property:value; IE7
*property:value; IE6/IE7
property:value \0; IE8/IE9
property:value \9; IE6/IE7/IE8
property:value \9\0; IE9

//最小高度HACK
min-height:500px; 
height:auto !important; 
height:500px; 
overflow:visible;

//溢出文字用省略号点代替(慎用)
white-space:nowrap; text-overflow:ellipsis; overflow:hidden;

//文字两端对齐
text-align:Justify;(火狐)
text-justify:inter-ideograph;(IE)
*/
body {
  margin: 0 auto;
  padding: 0px;
  font-family: '微软雅黑';
  background-color: #fff;
  /* max-width: 1600px; */
}
table {
  margin: 0px;
}
th,
td {
  line-height: 180%;
  text-align: left;
}
img {
  border: 0px;
}
dl,
dt,
dd,
h1,
h2,
h3,
h4,
p,
form {
  margin: 0px;
  padding: 0px;
}
ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
/*通用链接*/
a:link,
a:visited {
  color: #646464;
  text-decoration: none;
}
a:hover,
a:active {
  color: #287bc7;
  text-decoration: underline;
}
/*溢出文字用省略号点代替
.HideWord {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
*/
/*
 * 编辑器表格设置
 * table
    {border-collapse:collapse; border-spacing:0;}
   table tr td
    {padding:0px;}
 */
@font-face {
  font-family: sourceHS;
  src: url('SourceHanSansCN-Light.otf');
}
#thePageInfo {
  width: 753pxpx;
  height: 20px;
  overflow: hidden;
  padding: 20px 0px;
  text-align: center;
  clear: both;
  font-size: 12px;
}
#thePageInfo em {
  line-height: 100%;
  padding: 4px 9px;
  color: #949494;
  font-style: normal;
  background: #fff;
  border: 1px solid #d6d6d6;
}
#thePageInfo em a:link,
#thePageInfo em a:visited {
  color: #979797;
  text-decoration: none;
}
#thePageInfo em a:hover,
#thePageInfo em a:active {
  text-decoration: underline;
}
#thePageInfo em.onfocus {
  line-height: 100%;
  padding: 4px 9px;
  color: #fff;
  font-style: normal;
  background: #0ba736;
  border: 1px solid #d6d6d6;
}
#thePageInfo em.onfocus a:link,
#thePageInfo em.onfocus a:visited {
  color: #fff;
  text-decoration: none;
}
#thePageInfo em.onfocus a:hover,
#thePageInfo em.onfocus a:active {
  text-decoration: underline;
}
#thePageInfo span {
  color: #676767;
}
/*右侧漂浮*/
#rightPiaoFu {
  width: 120px;
  height: auto;
  overflow: hidden;
  padding: 6px;
  font-size: 12px;
  position: absolute;
  right: 0px;
}
#rightPiaoFu .content {
  width: 120px;
  height: auto;
  overflow: hidden;
  background-color: #fff;
  position: relative;
}
#rightPiaoFu .close {
  width: 20px;
  height: 20px;
  overflow: hidden;
  position: absolute;
  right: 0px;
  top: 0px;
  color: #fff;
  cursor: pointer;
  line-height: 20px;
  text-align: center;
  font-size: 14px;
}
#rightPiaoFu ul {
  list-style: none;
}
#rightPiaoFu ul li.sort {
  width: 118px;
  height: 20px;
  overflow: hidden;
  border: 1px solid #C0E6F9;
  line-height: 20px;
  text-align: center;
  color: #fff;
}
#rightPiaoFu ul li.qq,
#rightPiaoFu ul li.msn,
#rightPiaoFu ul li.skype {
  width: 110px;
  height: auto;
  overflow: hidden;
  padding: 3px 0px;
  line-height: 23px;
  text-indent: 10px;
}
#rightPiaoFu ul li.tel,
#rightPiaoFu ul li.email {
  width: 110px;
  height: auto;
  overflow: hidden;
  line-height: 23px;
  text-indent: 10px;
  color: #333;
  text-align: center;
}
#rightPiaoFu a:link {
  color: #333;
  text-decoration: none;
}
#rightPiaoFu a:visited {
  color: #333;
  text-decoration: none;
}
#rightPiaoFu a:hover,
#rightPiaoFu a:active {
  color: #ff0000;
  text-decoration: underline;
}
.topContainer {
  height: 95px;
  background: #FFFFFF;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10000;
}
.topContainer #top {
  height: 95px;
  margin: 0 auto;
  width: 1280px;
  position: relative;
}
.topContainer #top .logo {
  position: absolute;
  left: 0;
  top: 0;
  width: 200px;
  height: 95px;
}
.topContainer #top .logo a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: left center;
  background-repeat: no-repeat;
}
.topContainer #top ul {
  position: absolute;
  right: 85px;
  top: 0;
  font-family: sourceHS;
}
.topContainer #top ul li {
  float: left;
  line-height: 95px;
  padding: 0 17px;
  font-size: 16px;
  background-image: url(../Images/c4.png);
  background-position: right center;
  background-repeat: no-repeat;
}
.topContainer #top ul li:nth-last-child(1) {
  background: none;
}
.topContainer #top .linkgroup {
  height: 40px;
  float: right;
  margin-top: 27px;
  display: none;
}
.topContainer #top .linkgroup a {
  width: 40px;
  height: 40px;
  float: left;
  background-position: center center;
  background-repeat: no-repeat;
}
.topContainer #top .linkgroup a:hover {
  border: solid 1px #DDDDDD;
  box-sizing: border-box;
}
#homeService {
  height: 560px;
}
#homeService .sortlist {
  height: 70px;
  width: 1280px;
  position: relative;
  margin: 0 auto;
  font-family: sourceHS;
  overflow: hidden;
}
#homeService .sortlist .row {
  width: 320px;
  height: 70px;
  float: left;
  position: relative;
  line-height: 70px;
  transition: all 0.3s;
  font-size: 14px;
  color: #525252;
  cursor: pointer;
  border-right: solid 1px #DDDDDD;
  box-sizing: border-box;
}
#homeService .sortlist .row .icon {
  background-repeat: no-repeat;
  background-position: right center;
  height: 70px;
  width: 60px;
  position: absolute;
  left: 0;
  top: 0;
}
#homeService .sortlist .row .text {
  position: relative;
  left: 80px;
}
#homeService .sortlist .onfocus {
  background: #0ba736;
  color: #FFFFFF;
}
#homeService .contentGroup {
  height: 490px;
  background: #f5f6f5;
}
#homeService .contentGroup .group {
  width: 1280px;
  margin: 0 auto;
  height: 490px;
  position: relative;
  display: none;
}
#homeService .contentGroup .group .data {
  width: 700px;
  padding-top: 80px;
}
#homeService .contentGroup .group .data .d1 {
  font-size: 14px;
  color: #777777;
  font-family: Arial;
  line-height: 24px;
}
#homeService .contentGroup .group .data .d2 {
  font-size: 32px;
  color: #0ba736;
  height: 60px;
}
#homeService .contentGroup .group .data .d3 {
  font-size: 14px;
  color: #494949;
  line-height: 28px;
}
#homeService .contentGroup .group .data .d4 {
  margin-top: 50px;
}
#homeService .contentGroup .group .data .d4 a {
  display: inline-block;
  width: 145px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background: #cacaca;
  color: #FFFFFF;
  font-size: 16px;
  font-family: sourceHS;
  border-radius: 4px;
  margin-right: 10px;
  text-decoration: none;
  transition: all 0.3s;
}
#homeService .contentGroup .group .data .d4 a:nth-child(1) {
  background: #9c9c9c;
}
#homeService .contentGroup .group .data .d4 a:hover {
  background: #0ba736;
}
#homeService .contentGroup .group img {
  width: 550px;
  max-height: 490px;
  position: absolute;
  right: 0;
  top: 0;
}
#homeService .contentGroup .onfocus {
  display: block;
}
#homeVideo {
  height: 465px;
  width: 1280px;
  margin: 35px auto;
}
#homeAbout {
  height: 100px;
  width: 1280px;
  margin: 40px auto;
  background-image: url(../Images/c7.png);
  background-position: left center;
  background-repeat: no-repeat;
  position: relative;
}
#homeAbout .data {
  width: 1000px;
  height: 100px;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  line-height: 28px;
  font-family: sourceHS;
  color: #494949;
}
#homeAbout .data span {
  color: #0ba736;
  font-family: "宋体";
}
#homeAbout .data a {
  text-decoration: none;
  color: #a6a6a6;
}
#homeNews {
  background: #f5f6f5;
  height: 340px;
  padding: 50px 0;
}
#homeNews .group {
  width: 1280px;
  margin: 0 auto;
  position: relative;
  height: 340px;
}
#homeNews .group .text {
  width: 230px;
  height: 200px;
  background-image: url(../Images/c8.png);
  background-position: left top;
  background-repeat: no-repeat;
}
#homeNews .group .btnGroup {
  height: 75px;
  width: 35px;
  position: absolute;
  left: 235px;
  bottom: 15px;
}
#homeNews .group .btnGroup span {
  display: block;
  width: 30px;
  height: 30px;
  cursor: pointer;
  margin-bottom: 5px;
  border: solid 1px #DDDDDD;
  border-radius: 4px;
  background-position: center center;
  background-repeat: no-repeat;
}
#homeNews .group .btnGroup .left {
  background-image: url(../Images/c10.png);
}
#homeNews .group .btnGroup .right {
  background-image: url(../Images/c9.png);
}
#homeNews .group .list {
  width: 1000px;
  height: 325px;
  position: absolute;
  right: 0;
  top: 0;
  overflow: hidden;
}
#homeNews .group .list ul {
  position: relative;
  height: 325px;
}
#homeNews .group .list ul li {
  width: 315px;
  height: 320px;
  position: relative;
  float: left;
  margin-right: 30px;
}
#homeNews .group .list ul li .img {
  height: 200px;
  position: relative;
}
#homeNews .group .list ul li .img .time {
  width: 70px;
  height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  background: #a0a0a0;
  transition: all 0.3s;
  text-align: center;
  color: #FFFFFF;
}
#homeNews .group .list ul li .img .time .t1 {
  font-size: 26px;
  padding-top: 5px;
}
#homeNews .group .list ul li .img .time .t2 {
  font-size: 12px;
}
#homeNews .group .list ul li .obj {
  height: 120px;
  background: #FFFFFF;
  padding: 0 8px;
  text-align: left;
}
#homeNews .group .list ul li .obj .title {
  font-size: 17px;
  line-height: 26px;
  margin: 12px 0;
  height: 26px;
  overflow: hidden;
}
#homeNews .group .list ul li .obj .title a {
  color: #333333;
  transition: all 0.3s;
}
#homeNews .group .list ul li .obj .jianjie {
  font-size: 13px;
  color: #848484;
  line-height: 26px;
}
#homeNews .group .list ul li:hover .img .time {
  background: #0ba736;
}
#homeNews .group .list ul li:hover .obj .title a {
  color: #0ba736;
}
#bottom {
  background: #4d4f4d;
  color: #a6a7a6;
}
#bottom #footer {
  width: 1280px;
  margin: 0 auto;
}
#bottom #footer .linkGroup .name {
  height: 85px;
  line-height: 85px;
  font-size: 22px;
  color: #FFFFFF;
}
#bottom #footer .linkGroup .name span {
  color: #a6a7a6;
  font-size: 14px;
  font-family: arial;
  margin-left: 10px;
}
#bottom #footer .linkGroup .name a {
  float: right;
  font-size: 18px;
  color: #a6a7a6;
}
#bottom #footer .linkGroup .list {
  font-size: 14px;
  line-height: 26px;
  padding: 20px 0;
  border-top: solid 1px #a6a7a6;
  border-bottom: solid 1px #a6a7a6;
}
#bottom #footer .linkGroup .list a {
  display: inline-block;
  margin: 0 10px;
  color: #a6a7a6;
}
#bottom #footer .copright .c1 {
  text-align: center;
  padding: 35px 0;
}
#bottom #footer .copright .c2 {
  padding-bottom: 25px;
  font-size: 14px;
  line-height: 26px;
}
#bottom #footer .copright .c2 a {
  color: #a6a7a6;
}
#maxImg {
  height: 400px;
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
}
#maxImg .text {
  width: 1280px;
  margin: 0 auto;
  position: relative;
  height: 400px;
}
#maxImg .text .obj {
  height: 110px;
  position: absolute;
  left: 0;
  bottom: 35px;
  text-align: center;
  color: #FFFFFF;
}
#maxImg .text .obj .thisName {
  font-size: 36px;
  line-height: 60px;
}
#maxImg .text .obj .en {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
}
#Left #LeftNav {
  border-bottom: solid 1px #DDDDDD;
  height: 80px;
}
#Left #LeftNav .title {
  display: none;
}
#Left #LeftNav .list {
  text-align: center;
}
#Left #LeftNav .list ul li {
  display: inline-block;
  font-size: 24px;
  margin: 0 30px;
  height: 80px;
  line-height: 80px;
}
#Left #LeftNav .list ul li a {
  text-decoration: none;
}
#Left #LeftNav .list ul .onfocus {
  border-bottom: solid 5px #0ba736;
  height: 78px;
}
#Left #LeftNav .list ul .onfocus a {
  color: #0ba736;
}
#EjMain {
  width: 1280px;
  margin: 0 auto;
}
#EjMain #OnePage {
  margin: 50px 0;
}
#CyfwList ul li {
  height: 495px;
}
#CyfwList ul li .textGroup {
  width: 50%;
  float: left;
}
#CyfwList ul li .textGroup .text {
  float: right;
  width: 600px;
  height: 280px;
  padding-top: 85px;
  position: relative;
  margin-right: 40px;
}
#CyfwList ul li .textGroup .text .en {
  font-size: 14px;
  color: #777777;
  font-family: arial;
  line-height: 24px;
}
#CyfwList ul li .textGroup .text .zn {
  font-size: 32px;
}
#CyfwList ul li .textGroup .text .zn a {
  color: #0ba736;
}
#CyfwList ul li .textGroup .text .jianjie {
  font-size: 14px;
  line-height: 28px;
  color: #494949;
  padding: 10px 0;
  transition: all 0.3s;
}
#CyfwList ul li .textGroup .text .more {
  width: 144px;
  line-height: 46px;
  text-align: center;
  color: #FFFFFF;
  font-size: 16px;
  border-radius: 4px;
  background: #b6b6b6;
  transition: all 0.3s;
  position: absolute;
  left: 0;
  bottom: 0;
  text-decoration: none;
}
#CyfwList ul li .imgGroup {
  width: 50%;
  height: 495px;
  float: right;
  background-color: #f5f6f5;
  position: relative;
}
#CyfwList ul li .imgGroup a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  text-align: center;
  opacity: 0;
  transition: all 0.3s;
}
#CyfwList ul li .imgGroup a div {
  display: inline-block;
  height: 70px;
  line-height: 70px;
  color: #FFFFff;
  font-size: 23px;
  position: relative;
  top: 210px;
  text-align: center;
  background-image: url(../Images/c17.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 70px;
}
#CyfwList ul li .imgGroup a:hover {
  opacity: 1;
}
#CyfwList ul li .imgGroup .img {
  float: left;
  width: 640px;
  height: 495px;
  background-image: url(../Images/c15.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#CyfwList ul li .imgGroup .img span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
#CyfwList ul li:nth-child(2n) .textGroup {
  float: right;
}
#CyfwList ul li:nth-child(2n) .textGroup .text {
  float: left;
  width: 600px;
  margin-left: 40px;
}
#CyfwList ul li:nth-child(2n) .imgGroup {
  float: left;
}
#CyfwList ul li:nth-child(2n) .imgGroup .img {
  float: right;
}
#CyfwList ul li:hover .textGroup .text .jianjie {
  color: #0ba736;
}
#CyfwList ul li:hover .textGroup .text .more {
  background: #99cc33;
}
#ProList ul li {
  height: 495px;
}
#ProList ul li .textGroup {
  width: 50%;
  float: left;
}
#ProList ul li .textGroup .text {
  float: right;
  width: 640px;
  height: 280px;
  padding-top: 85px;
  position: relative;
}
#ProList ul li .textGroup .text .en {
  font-size: 14px;
  color: #777777;
  font-family: arial;
  line-height: 24px;
}
#ProList ul li .textGroup .text .zn {
  font-size: 32px;
}
#ProList ul li .textGroup .text .zn a {
  color: #0ba736;
}
#ProList ul li .textGroup .text .jianjie {
  font-size: 14px;
  line-height: 28px;
  color: #494949;
  padding: 10px 0;
  transition: all 0.3s;
}
#ProList ul li .textGroup .text .more {
  width: 144px;
  line-height: 46px;
  text-align: center;
  color: #FFFFFF;
  font-size: 16px;
  border-radius: 4px;
  background: #b6b6b6;
  transition: all 0.3s;
  position: absolute;
  left: 0;
  bottom: 0;
  text-decoration: none;
}
#ProList ul li .imgGroup {
  width: 50%;
  height: 495px;
  float: right;
  background-color: #f5f6f5;
  position: relative;
}
#ProList ul li .imgGroup a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  text-align: center;
  opacity: 0;
  transition: all 0.3s;
}
#ProList ul li .imgGroup a div {
  display: inline-block;
  height: 70px;
  line-height: 70px;
  color: #FFFFff;
  font-size: 23px;
  position: relative;
  top: 210px;
  text-align: center;
  background-image: url(../Images/c17.png);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 70px;
}
#ProList ul li .imgGroup a:hover {
  opacity: 1;
}
#ProList ul li .imgGroup .img {
  float: left;
  width: 640px;
  height: 495px;
  background-image: url(../Images/c15.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#ProList ul li .imgGroup .img span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
#ProList ul li:nth-child(2n) .textGroup {
  float: right;
}
#ProList ul li:nth-child(2n) .textGroup .text {
  float: left;
  width: 600px;
  margin-left: 40px;
}
#ProList ul li:nth-child(2n) .imgGroup {
  float: left;
}
#ProList ul li:nth-child(2n) .imgGroup .img {
  float: right;
}
#ProList ul li:hover .textGroup .text .jianjie {
  color: #0ba736;
}
#ProList ul li:hover .textGroup .text .more {
  background: #99cc33;
}
#ZjtdList .sortName {
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 30px;
  color: #0ba736;
  background-image: url(../Images/c18.png);
  background-position: bottom center;
  background-repeat: no-repeat;
}
#ZjtdList .list {
  padding: 40px 0;
  background: #f4f4f4;
}
#ZjtdList .list ul {
  width: 1280px;
  margin: 0 auto;
  position: relative;
}
#ZjtdList .list ul li {
  background-color: #FFFFFF;
  padding-top: 25px;
  width: 290px;
  margin: 0 15px;
  margin-bottom: 25px;
  height: 410px;
  position: relative;
  float: left;
  border: solid 2px #FFFFFF;
  box-sizing: border-box;
  transition: all 0.3s;
}
#ZjtdList .list ul li .img {
  height: 185px;
  width: 185px;
  margin: 0 auto 25px;
  border-radius: 50%;
  overflow: hidden;
}
#ZjtdList .list ul li .title {
  text-align: center;
  font-size: 20px;
  line-height: 35px;
  height: 35px;
}
#ZjtdList .list ul li .title a {
  color: #0ba736;
}
#ZjtdList .list ul li .jianjie {
  font-size: 14px;
  line-height: 26px;
  color: #494949;
  padding: 0 20px;
  text-align: center;
  background-image: url(../Images/c19.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  padding-bottom: 20px;
}
#ZjtdList .list ul li:hover {
  border: solid 2px #b8da75;
}
#WebNewsList {
  width: 1280px;
  margin: 40px auto;
}
#WebNewsList .zhiding {
  height: 425px;
  margin: 40px 0;
}
#WebNewsList .zhiding ul {
  width: 1320px;
}
#WebNewsList .zhiding ul li {
  width: 400px;
  height: 425px;
  position: relative;
  float: left;
  margin-right: 40px;
}
#WebNewsList .zhiding ul li .img {
  height: 260px;
  position: relative;
}
#WebNewsList .zhiding ul li .img .time {
  width: 70px;
  height: 60px;
  position: absolute;
  left: 0;
  top: 0;
  background: #a0a0a0;
  transition: all 0.3s;
  text-align: center;
  color: #FFFFFF;
}
#WebNewsList .zhiding ul li .img .time .t1 {
  font-size: 26px;
  padding-top: 5px;
}
#WebNewsList .zhiding ul li .img .time .t2 {
  font-size: 12px;
}
#WebNewsList .zhiding ul li .obj {
  height: 165px;
  background: #FFFFFF;
  padding: 0 8px;
  text-align: left;
}
#WebNewsList .zhiding ul li .obj .title {
  font-size: 17px;
  line-height: 26px;
  padding: 12px 0;
  height: 26px;
  overflow: hidden;
}
#WebNewsList .zhiding ul li .obj .title a {
  color: #333333;
  transition: all 0.3s;
}
#WebNewsList .zhiding ul li .obj .jianjie {
  padding-bottom: 30px;
  font-size: 14px;
  color: #848484;
  line-height: 26px;
  background-image: url(../Images/c20.png);
  background-position: bottom left;
  background-repeat: no-repeat;
}
#WebNewsList .zhiding ul li:hover .img .time {
  background: #0ba736;
}
#WebNewsList .zhiding ul li:hover .obj .title a {
  color: #0ba736;
}
#WebNewsList .zhiding ul li:hover .obj .jianjie {
  color: #0ba736;
}
#WebNewsList .list {
  padding: 30px 0;
  border-top: solid 1px #DDDDDD;
  border-bottom: solid 1px #DDDDDD;
}
#WebNewsList .list ul li {
  line-height: 40px;
  height: 40px;
  overflow: hidden;
}
#WebNewsList .list ul li span {
  float: right;
  font-size: 14px;
  color: #6e6e6e;
}
#Contact {
  margin: 50px 0;
}
#Contact .left {
  width: 640px;
  float: right;
}
#Contact .right {
  width: 600px;
  float: left;
}
#Contact .right .row {
  line-height: 54px;
  border-bottom: dashed 1px #DDDDDD;
}
#Contact .right .row .r1 {
  width: 100px;
  height: 54px;
  display: inline-block;
  background-position: right center;
  background-repeat: no-repeat;
  float: left;
}
#Contact .right .row .r2 {
  font-size: 14px;
  height: 54px;
  width: 110px;
  color: #14a23b;
  display: inline-block;
  float: left;
  background-image: url(../Images/c25.png);
  background-position: left center;
  background-repeat: no-repeat;
  text-align: center;
  margin-left: 20px;
}
#Contact .right .row .r3 {
  font-size: 14px;
  line-height: 54px;
  color: #4f4f4f;
}
#About .map {
  height: 400px;
  background: #f5f6f5;
  position: relative;
}
#About .map .content {
  width: 1280px;
  height: 400px;
  position: relative;
  margin: 0 auto;
  background-image: url(../Images/c27.png);
  background-position: left center;
  background-repeat: no-repeat;
}
#About .jigou {
  width: 1280px;
  height: auto;
  margin: 0 auto;
  position: relative;
  padding: 45px 0;
}
#About .jigou .en {
  font-size: #777777;
  font-family: arial;
  font-size: 14px;
  line-height: 26px;
}
#About .jigou .zn {
  font-size: 28px;
  color: #0ba736;
}
#About .jigou ul {
  margin-top: 45px;
}
#About .jigou ul li {
  width: 640px;
  float: left;
  height: 100px;
  margin-bottom: 30px;
}
#About .jigou ul li .j1 {
  font-size: 22px;
  color: #333333;
  height: 40px;
}
#About .jigou ul li .j2 {
  font-size: 15px;
  color: #6b6b6b;
  line-height: 24px;
}
#About .jigou ul li .j3 {
  font-size: 15px;
  color: #0ba736;
  line-height: 24px;
}
#NewsShow {
  margin: 40px 0;
}
#NewsShow .title {
  font-size: 24px;
  text-align: center;
}
#NewsShow .miaoshu {
  font-size: 14px;
  line-height: 24px;
  color: #777777;
  text-align: center;
  padding: 10px 0;
  display: none;
}
#NewsShow .miaoshu .time {
  display: inline-block;
}
#NewsShow .miaoshu .bdsharebuttonbox {
  display: inline-block;
  margin-left: 10px;
}
#NewsShow .miaoshu .bdshare-button-style0-16:after {
  display: inline-block;
}
#NewsShow .theContent {
  font-size: 14px;
  line-height: 28px;
  color: #333333;
  padding: 10px 0;
}
#NewsShow .thePageInfo {
  margin: 20px 0;
  font-size: 16px;
  color: #333333;
  line-height: 30px;
}
